Changes between Version 240 and Version 241 of AncestrisTraduc_English


Ignore:
Timestamp:
May 3, 2015, 8:47:44 PM (5 years ago)
Author:
Francois
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • AncestrisTraduc_English

    v240 v241  
    5454}}}
    5555 * Another way is to go on [http://www.java.com/fr/download/installed.jsp Oracle (previously Sun) web site], then click on the button "Verify Java version".
     56
     57If you have the right version, you should see something like that [[BR]][[BR]][[Image(wiki:AncestrisTraduc:Java_verification_ok_en.png, 550px)]][[BR]][[BR]]
     58
     59If you have Java, it's ok, no problem, you can download and install Trancestris. If you don't have Java, you have to go and download the appropriate version of Java on [http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html the download section of Oracle web site].
    5660
    5761